.woocommerce-orders-table__cell-order-actions a:hover {
    color: #FFF !important
}

.woocommerce-orders-table__cell-order-actions .woocommerce-button {
    margin-right: 20px !important
}

.megrendeles_lemondva {
    pointer-events: none !important;
}

@media only screen and (min-width: 1920px) {
    #Top_bar .logo {
        margin: 0px 0px 0 250px !important;
    }
}